﻿body {
}

.div_opt {
    position: fixed;
    background-color: #00000076;
    top: 0px;
    left: 0px;
    padding: 10px;
}

.pcb {
    background-color: forestgreen;
    rotate: 180deg;
}

.repeat {
    position: relative;
    background-color: red;
    width: 5px;
    height: 5px;
}

.pcb_org {
    background-color: silver;
    width: 5px;
    height: 5px;
    position: relative;
}

.part_no0, .part_no1, part_no2, part_no3, part_no4, part_no5, .skyp {
    position: fixed;
    rotate: 180deg;
    border-style: solid;
    border-width: .3px;
    border-color: white;
    /*box-shadow: 0px 0px 1px 1px !important;*/
}

.part_no0 {
    background-color: black;
}

.part_no1 {
    background-color: blue;
}

.part_no2 {
    background-color: blueviolet;
}

.skyp::before {
    background-image: src();
}
